<!DOCTYPE html>
<html lang="en-US">
<html>

<head>
<link rel="shortcut icon" href="fablab.ico">
<title>Make Something Big</title>
<style>
body {background-color:#D1F7F7;color:#8B379D}
h1 {font-family:Times New Roman;font-size:275%;text-align:center;}
h2{font-family:Times New Roman;font-size:200%;text-align:center;}
h3 {font-family:Times New Roman;font-size:200%;text-align:left;}
p1{font-family:Times New Roman;font-size:100%;text-align:left;}
p{font-family:Times New Roman;font-size:130%;text-align:left;}
li {font-family:Times New Roman;font-size:120%;}
a {font-family:Times New Roman;font-size:115%;}
</style>
</head>
<body>
<h1>Tyler Short </h1>
<h2>Make Something Big Assignment<h2>
<h3>Assignment</h3>
<p>For this assignment I need to design something big and cut it out using the CNC router. My idea for this was to make a shelf for my FDM 3D Printer filament, this includes making the brackets, the shelf itself, and anything else that would need to be made in order to make the shelf stable. </p>
<h3>Learning Outcomes</h3>
<p>Document the process of design and production to demonstrate correct workflows and identify areas of improvment if needed.</li>
<h3>Checklist</h3>
<ul>
<li>Explained how you made your files for machining(2D or 3D)</li>
<li>Shown how you made something BIG (setting up the machine, using fixings, testing joints, adjusting feeds and speeds, depth of cuts, etc...)</li>
<li>Described problems and how you fixed them </li>
<li>included your design files and 'hero shot' photos of final project</li>
</ul>
<hr style="width:110%">
<h2> Coming up with my proposal </h2>
<p> When tasked with coming up with my proposal I almost instantly thought of a shelf that I can store my 3D printing filamet on.
<p>Ideally the shelf would be able to hold the spool while being able to print with it, so I came up with this design. </p>
<img src="msbprop.png"/>
<hr style="width:110%">
<h2>Designing and prototyping my project</h2>
<p>I used CorelDraw to design my shelf for machining. I started with a workspace that is 48" by 48"
I wanted my shelf to be able to be secured into three studs, most studs in America should be 16 inches apart, my original plan was to screw into the wall through the support brackets. I decided to scrap the idea of having the PVC pipe as a lip, I planned on storing boxes of filament. I fully designed and prototyped this version and cut it out on the Epilog laser in the makerspace.</p>
<img src="designmsb.jpg"/>
<p> Upon assembling the prototype I discovered numerous flaws in my design. The thin strips of material on the back of the brackets kept breaking so I decided to remove them entirely, the next issue that came up was spacing, the two back pieces would press together and cause the brackets to be too wide for the shelf. To fix this I removed the two brackets in the middle in order to have just one back piece to provide more ridgidity, this worked well for the original issue however it created another. Without the two brackets in the middle the top shelf would sag if any weight was put on it, so I added three slots into the backpiece and three tabs coming off of the shelf top, this added more rigidity and reduced sagging. When assembling the new prototype the side tabs would break off easily, so I thickened them. My final change was just adjusting tolerances for the joinery. Prototyping was the most time consuming part of this project, I went through so many iterations I didn't even bother to count how many but I did take these pictures.</p>
<img src="prototype1.jpeg"/>
<img src="prototype2.jpeg"/>
<img src="prototype3.jpg"/>
<li><a href="basemodels.zip"> Design files </a>
<hr style="width:110%">
<li><a href="index.html"> Return to main index </a>
<hr style="width:110%">
<p1>Written by hand in HTML by Tyler Short 2/6/2024</p1>
</body>
</html>